* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/* CSS */

body {
  font-family: "space grotesk", arial, sans-serif;
  font-size: 14px;
  line-height: 22px;
}

.cfwod-wrapper {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}

  .cfwod-wrapper .two-col {
    display: flex;
    flex-wrap: wrap;
    column-gap: 140px;
    row-gap: 40px;
  }

  .cfwod-wrapper .two-col > div {
    flex: 1;
  }

  .cfwod-wrapper .cfwod-media {
    overflow: hidden;
    position: relative;
    width: 100%;
  }

  .cfwod-wrapper .cfwod-media:after {
    content: "";
    display: block;
    padding-bottom: 100%;
  }

  .cfwod-wrapper .cfwod-media img {
    position: absolute;
    object-fit: contain;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }

.cfwod-program .program-item {
  margin-bottom: 20px;
  display: inline-block
}

.expander {
	width: 100%;
	margin-bottom: 30px;
}

.program-level {
  margin-top: 20px;
  border-bottom: solid 1px #000;
  padding-bottom: 15px;
}

  .program-level .expander-head span {
    color: #C55142;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    position: relative;
    display: block;
    height: 24px;
    cursor: pointer;
    display: flex;
    align-items: center;
  }

  .program-level .expander-head span:before {
    content:'';
    position: absolute;
    width: 24px;
    height: 24px;
    background: url(../img/icon-chevron-top-black.svg) no-repeat center center;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    right: 0;
    top: 0;
    transform: rotate(180deg);
  }

  .program-level.open .expander-head span:before {
    background: url(../img/icon-chevron-top-black.svg) no-repeat center center;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    transform: rotate(0deg);
    transition: all .5s ease;
  }

  .program-level.open .expander-body {
    max-height: 500px;
  }

  .program-level .expander-body {
    max-height: 0;
    overflow-y: hidden;
    transition: all .5s ease;
  }

/* PREV NEXT CFWOD */

.prev-next-cfwod {
  display: flex;
  flex-wrap: wrap;
  column-gap: 140px;
  max-width: 1400px;
  margin: 100px auto 0px;
  border-bottom: solid 1px #F9F9F9;
  padding: 0 20px 100px;
  box-sizing: border-box;
}

  .prev-next-cfwod > div {
    flex: 1;
    position: relative;
  }

  .prev-next-cfwod .prev-cfwod {
    text-align: right;
  }

  .prev-next-cfwod > div > * {
    display: block;
  }

  .prev-next-cfwod .label {
    color: #9F9F9F;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
  }

  .prev-next-cfwod .cfwod-name {
    font-weight: bold;
    font-size: 20px;
    margin-top: 10px;
    color: #000;
  }

  .prev-cfwod:before {
    content:'';
    position: absolute;
    width: 21px;
    height: 14px;
    background: url(../img/icon-arrow-left-black.svg) no-repeat center center;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    left: 0;
    bottom: 5px;
    z-index: -1;
  }

  .next-cfwod:before {
    content:'';
    position: absolute;
    width: 21px;
    height: 14px;
    background: url(../img/icon-arrow-right-black.svg) no-repeat center center;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    right: 0;
    bottom: 5px;
    z-index: -1;
  }

/* RESPONSIVE */

@media screen and (max-width: 1140px) {
  .cfwod-wrapper .two-col,
  .prev-next-cfwod {
    column-gap: 60px;
  }
}

@media screen and (max-width: 768px) {
  .cfwod-wrapper .two-col,
  .prev-next-cfwod {
    column-gap: 40px;
  }
}

@media screen and (max-width: 550px) {
  .cfwod-wrapper .two-col > div {
    flex: 0 0 100%;
  }

  .prev-next-cfwod {
    margin: 40px auto 0px;
    padding: 0 20px 40px;
  }

  .prev-next-cfwod .cfwod-name {
    font-size: 16px;
    margin-top: 0;
  }
}

